Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 06:06:47 +0000 (UTC)

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr"><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Good day <br>
</div>
<div><br></div>
<div>Thank you for getting back to me. </div>
<div><br></div>
<div>I will escalate this matter further as the product was a lower price on the same day that I bought it and the person that assisted in store said that was the best price, clearly not true, </div>
<div><br></div>
<div>Attached is the product that was bought. </div>
<div><br></div>
<div>I can’t say I’m happy with your answer </div>
<div><br></div>
<div>Regards </div>
<div>Jamie </div>
<div><br></div>
<div>
<br><br>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, February 13, 2021, Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jamie,</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div>
<span rel="tempredactor" style="font-size:14px" dir="ltr"></span><br>
</div>
<div><span dir="ltr" rel="tempredactor" style="font-size:14px">We sincerely apologize for the inconvenience caused to you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Feel free to get in touch if you need further assistance.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Your friends,</span></div>
<div><span rel="tempredactor" style="font-size:14px">The Support Team</span></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>

</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043192936676'>1BBECBB6-B1F0-472F-AAAB-0A9381131A81.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2091872